<!DOCTYPE html>
<html>
	<head>
		<title>CSS Introduction Activity</title>
		<link rel="stylesheet" href="./index.css">
	</head>
	<body>
		<style>
			p {
				color: orange;
			}
		</style>
		<p style="color:red;">Apply inline styling here.</p>
		<p>Apply Internal styling here.</p>
		<p id="p3">Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>
		<h2 id="h2">the following are things you will learn in this bootcamp:</h2>
		<h2>Language to be Learned</h2>
		<ol>
			<li class="lang">Hypertext Markup Language</li>
			<li class="lang">Cascading Style Sheet</li>
			<li class="lang">JavaScript</li>
		</ol>
		<h2>Tools to be Used</h2>
		<ol>
			<li type="text">Sublime Text</li>
			<li type="text">Postman</li>
			<li type="text">Heroku</li>
			<li type="text">Gitlab</li>
		</ol>
		<h2>Other Things to be Learned</h2>
		<br>
		<div>
			<img 
				src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar"
			/>
		</div>
		<div>
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
	 	</div>
		<div>
			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>
		</div>

	</body>
</html>